using UnityEngine;
using System.Collections;

public class CreateMask : MonoBehaviour {

    private Vector4 box;
    private bool change = false;
    
    // Use this for initialization
	void Start () {
	
	}

    void setPlane(string plane) {
        BoxCollider b = (BoxCollider) GameObject.Find("plane").GetComponent<BoxCollider>();
        box = new Vector4();
//          Plane p = new Plane(
    }

	// Update is called once per frame
	void Update () {
	    if (change) {


            change = false;
        }

	}
}
